<?php require_once('Connections/receitas.php'); ?>
<?php
if (!function_exists("GetSQLValueString")) {
function GetSQLValueString($theValue, $theType, $theDefinedValue = "", $theNotDefinedValue = "") 
{
  if (PHP_VERSION < 6) {
    $theValue = get_magic_quotes_gpc() ? stripslashes($theValue) : $theValue;
  }

  $theValue = function_exists("mysql_real_escape_string") ? mysql_real_escape_string($theValue) : mysql_escape_string($theValue);

  switch ($theType) {
    case "text":
      $theValue = ($theValue != "") ? "'" . $theValue . "'" : "NULL";
      break;    
    case "long":
    case "int":
      $theValue = ($theValue != "") ? intval($theValue) : "NULL";
      break;
    case "double":
      $theValue = ($theValue != "") ? doubleval($theValue) : "NULL";
      break;
    case "date":
      $theValue = ($theValue != "") ? "'" . $theValue . "'" : "NULL";
      break;
    case "defined":
      $theValue = ($theValue != "") ? $theDefinedValue : $theNotDefinedValue;
      break;
  }
  return $theValue;
}
}

mysql_select_db($database_receitas, $receitas);
$query_Rsreceitas = "SELECT * FROM receitas ORDER BY id ASC";
$Rsreceitas = mysql_query($query_Rsreceitas, $receitas) or die(mysql_error());
$row_Rsreceitas = mysql_fetch_assoc($Rsreceitas);
$totalRows_Rsreceitas = mysql_num_rows($Rsreceitas);
?>
<!doctype html>
<!--[if lt IE 7]> <html class="ie6 oldie"> <![endif]-->
<!--[if IE 7]>    <html class="ie7 oldie"> <![endif]-->
<!--[if IE 8]>    <html class="ie8 oldie"> <![endif]-->
<!--[if gt IE 8]><!-->
<html class="">
<!--<![endif]-->
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>INICIO RECEITAS</title>
<link href="cssfluida/boilerplate.css" rel="stylesheet" type="text/css">
<link href="cssfluida/css_fluida.css" rel="stylesheet" type="text/css">
<!-- 

<![endif]-->
<script src="js_fluida/respond.min.js"></script>
</head>
<body>
<div class="gridContainer clearfix">
  <div class="Logo"><img src="imagens/logo.fw.png"></div><!----FIM LOGO---->
  <div class="totalreceitas">TOTAL DE RECEITAS  <?php echo $totalRows_Rsreceitas ?> </div>
  <!----TOTAL RECEITAS---->
  <div class="menuprincipal">
  <div class="menuesquerda">
    <p><a href="receitas/aves.php">AVES</a></p>
    <p><a href="receitas/bolinhos.php">BOLINHOS</a></p>
    <p><a href="receitas/doces.php">DOCES</a></p>
    <p><a href="receitas/massas.php">MASSAS</a></p>
    <p><a href="receitas/paes.php">PÃES</a></p>
    <p><a href="receitas/pates.php">PATÊS</a></p>
    <p><a href="receitas/salgados.php">SALGADOS</a></p>
    <p><a href="receitas/temperos.php">TEMPEROS</a></p>
    <p><a href="receitas/diversos.php">DIVERSOS</a></p>
  </div>
  <div class="menudireita">
    <p><a href="receitas/bebidas.php">BEBIDAS</a></p>
    <p><a href="receitas/carnes.php">CARNES</a></p>
    <p><a href="receitas/legumes.php">LEGUMES</a></p>
    <p><a href="receitas/molhos.php">MOLHOS</a></p>
    <p><a href="receitas/pasteis.php">PASTÉIS</a></p>
    <p><a href="receitas/peixes.php">PEIXES E FRUTOS DO MAR</a></p>
    <p><a href="receitas/sopas.php">SOPAS</a></p>
    <p><a href="receitas/tortas.php">TORTAS</a></p>
 
  
  </div></div><!----TOTAL MENUPRINCIPAL---->
  <div class="totalreceitas">TOTAL DE RECEITAS  <?php echo $totalRows_Rsreceitas ?> </div><!----TOTAL RECEITAS---->
  <div class="totalreceitas"><a href="receitas/lista_receitas.php">LISTA RECEITAS   </a></div><!----LISTA RECEITAS---->
</div>
</body>
</html>
<?php
mysql_free_result($Rsreceitas);
?>
